#loginTitle{
	position: absolute;
	right: 1vw;
	bottom: 2vh;
	width: 45vw;
	height: auto;
	font-size: calc(20px + 1vw);
	font-family: candara;
	font-weight: bold;
	color: #CCC;
}

#loginDiv{
	position: absolute;
	left: 30vw;
	width: 40vw;
	top: 15vh;
	height: 30vh;
	border-radius: 0.5vw;
	background-color: rgba(225,225,225,0.75);
}

.loginFormEntry{
	position: relative;
	left: 5vw;
	margin-top: 2vh;
	width: 30vw;
	height: calc(4vh + 10px);
	font-size: calc(1vw + 8px);
	border-radius: 0.5vw;
	text-align: center;
	outline: none;
}

#loginNoteLabel{
	position: absolute;
	left: 5vw;
	bottom: calc(8vh + 30px);
	width: 30vw;
	font-size: calc(0.75vw + 8px);
	color: #FF0000;
	text-align: center;
}

#loginSubmitButton{
	position: absolute;
	left: 15vw;
	width: 10vw;
	bottom: 5vh;
	height: calc(3vh + 25px);
	font-size: calc(1vw + 8px);
	font-weight: bold;
	border-radius: 0.5vw;
	cursor: pointer;
	background-color: #DDD;
	box-shadow: 3px 6px 6px #888;
	outline: none;
}

#loginSubmitButton:hover{
	background-color: #CCC;
}

#loginSubmitButton:active{
	box-shadow: 2px 3px 3px #888;
}

#forgotPassLink{
	position: absolute;
	right: 1vw;
	bottom: 1vh;
	font-size: calc(0.25vw + 12px);
	color: #1212AA;
	cursor: pointer;
}